Title: "I Tell Myself to Let the Story End"; Or, A Hill of Validity in Defense of Meaning
Date: 2020-01-01
Category: other
Tags: anecdotal, autogynephilia, categorization, cathartic, epistemic horror, my robot cult, personal, sex differences
Status: draft

> _And I tell myself to let the story end  
> And my heart will rest in someone else's hand  
> My "Why not me?" philosophy began  
> And I say  
> Ooh, how'm I gonna get over you?  
> I'll be alright, just not tonight  
> But someday_
>
> —Sara Barellies, ["Gonna Get Over You"](https://genius.com/Sara-bareilles-gonna-get-over-you-lyrics)

I haven't been doing so well for a lot of the last ... um, fifteen-ish months? I mean, I've always been a high-neuroticism person, but this has probably been a below-average year even by my standards, with hours of lost sleep, occasional crying bouts, _many, many_ hours of obsessive ruminating-while-pacing instead of doing my dayjob, and too long [with](https://www.youtube.com/watch?v=TF18bz2j5PM) [a](https://www.youtube.com/watch?v=Hny1prRDE3I) [Sara](https://www.youtube.com/watch?v=OUe3oVlxLSA) [Barellies](https://www.youtube.com/watch?v=emdVSVoCLmg) [song](https://youtu.be/jZMQ0OKVO80?t=112) [on](https://www.youtube.com/watch?v=TqamOOSdeHs) loop to numb the pain.[^breakup] I've been reluctant to write about it in too much detail for poorly-understood psychological reasons. Maybe it would feel too much like attacking my friends?

[^breakup]: I'm proud of my choice of breakup songs. My breakup song with institutionalized schooling was Taylor Swift's ["We Are Never Ever Getting Back Together"](https://www.youtube.com/watch?v=WA4iX5D9Z64), a bitter renunciation of an on-again-off-again relationship ("I remember when we broke up / The first time") with a ex who was distant and condescending ("And you, would hide away and find your peace of mind / With some indie record that's much cooler than mine"), thematically reminiscent of my ultimately degree-less string of [bad](http://zackmdavis.net/blog/2012/07/trying-to-buy-a-lamp/) [relationships](http://zackmdavis.net/blog/2012/12/draft-of-a-letter-to-a-former-teacher-which-i-did-not-send-because-doing-so-would-be-a-bad-idea/) [with](http://zackmdavis.net/blog/2012/12/a-philosophy-of-education/) [UC Santa Cruz](https://www.ucsc.edu/) (2006–2007), [Heald College](https://en.wikipedia.org/wiki/Heald_College) (2008), [Diablo Valley College](https://www.dvc.edu/) (2010–2012), and [San Francisco State University](https://www.sfsu.edu/) (2012–2013).

    My breakup song with my should've-been-best-friend-forever "Elmer", also by Taylor Swift, was ["The Story of Us"](https://www.youtube.com/watch?v=nN6VR92V70M), about the pain of not being on speaking terms with someone with someone you thought you were destined to be with, like how I felt when Elmer refused to see me for a year because of status/money tensions ("How I was losing my mind when I saw you here / But you held your pride like you should've held me") that were _another_ incredibly boring and petty story, but one which I don't need to blog about.

    The song accompanying the story recounted in this post, Sara Bareilles's ["Gonna Get Over You"](https://genius.com/Sara-bareilles-gonna-get-over-you-lyrics) is about trying to move on from a relationship that was wanted but ... didn't work out.

    The fact that I've invested so much symbolic significance in carefully-chosen songs by female vocalists to mourn relationships with one male friend and two abstract institutional perceived-authorities, and conspicuously _not_ for any relationships with _actual women_, maybe tells you something about how my life has gone.

But this blog is not about _not_ attacking my friends. This blog is about the truth. For my own sanity, for my own emotional closure, I need to tell the story as best I can. If it's an _incredibly boring and petty_ story about me getting _unreasonably angry_ about philosophy-of-language minutiæ, well, you've been warned. If the story makes me look bad in the reader's eyes (because you think I'm crazy for getting so unreasonably angry about philosophy-of-language minutiæ), then I shall be happy to look bad for _what I actually am_. (If _telling the truth_ about what I've been obsessively preoccupied with all year makes you dislike me, then you probably _should_ dislike me. If you were to approve of me on the basis of _factually inaccurate beliefs_, then the thing of which you approve, wouldn't be _me_.)

So, I've spent basically my entire adult life in this insular little intellectual subculture that was founded in the late 'aughts on an ideal of _systematically correct reasoning_. Starting with the shared canon of knowledge of [cognitive biases](https://www.lesswrong.com/posts/jnZbHi873v9vcpGpZ/what-s-a-bias-again), [reflectivity](https://www.lesswrong.com/posts/TynBiYt6zg42StRbb/my-kind-of-reflection), and [Bayesian probability theory](http://yudkowsky.net/rational/technical/) bequeathed to us by our founder, _we_ were going to make serious [collective](https://www.lesswrong.com/posts/XqmjdBKa4ZaXJtNmf/raising-the-sanity-waterline) [intellectual progress](https://www.lesswrong.com/posts/Nu3wa6npK4Ry66vFp/a-sense-that-more-is-possible) in a way that had [never been done before](https://slatestarcodex.com/2017/04/07/yes-we-have-noticed-the-skulls/)—and [not just out of a duty towards some philosophical ideal of Truth](https://www.lesswrong.com/posts/XqvnWFtRD2keJdwjX/the-useful-idea-of-truth), but as a result of understanding _how intelligence works_—[the reduction of "thought"](https://www.lesswrong.com/posts/p7ftQ6acRkgo6hqHb/dreams-of-ai-design) to [_cognitive algorithms_](https://www.lesswrong.com/posts/HcCpvYLoSFP4iAqSz/rationality-appreciating-cognitive-algorithms). Intelligent systems that construct predictive models of the world around them—that have "true" "beliefs"—can _use_ those models to compute which actions will best achieve their goals.

Oh, and there was also [this part about](https://intelligence.org/files/AIPosNegFactor.pdf) how [the entire future of humanity and the universe depended on](https://www.lesswrong.com/posts/GNnHHmm8EzePmKzPk/value-is-fragile) our figuring out how to reflect human values in a recursively self-improving artificial superintelligence. That part's complicated.

I guess I feel pretty naïve now, but—I _actually believed our own propoganda_. I _actually thought_ we were doing something new and special of historical and possibly even _cosmological_ significance. This does not seem remotely credible to me any more. I should explain. _Not_ because I expect anyone to actually read this melodramatic might-as-well-be-a-Diary-entry, much less change their mind about anything because of it. I should explain for my own mental health. _The pain won't go away until I write about it._ ("I've got a thick tongue, brimming with the words that go unsung.") The sooner I manage to get the Whole Dumb Story _written down_, the sooner I can stop grieving and _move on with my life_. (However many decades that turns out to be. The part about superintelligence eventually destroying the world still seems right; it's just the part about there existing a systematically-correct-reasoning community poised to help save it that seems fake now.)

I fear the explanation requires some personal backstory about me. I ... almost don't want to tell the backstory, because the thing I've been upset about all year is that I thought a systematically-correct-reasoning community worthy of the brand name should be able to correct a _trivial_ philosophy-of-language error which has nothing to do with me, and it was pretty frustrating when some people seemed to ignore the literal content of my careful very narrowly-scoped knockdown philosophy-of-language argument, and dismiss me with, "Oh, you're just upset about your personal thing (which doesn't matter)." So part of me is afraid that such a person reading the parts of this post that are about the ways in which I _am_, in fact, _really upset_ about my personal thing (which I _don't_ expect anyone else to care about), might take it as vindication that they were correct to be dismissive of my explicit philosophical arguments (which I _did_ expect others to take seriously).

But I shouldn't let that worry control what I write in _this_ post, because _this_ post isn't about making arguments that might convince anyone of anything: I _already_ made my arguments, and it _mostly didn't work_. _This_ post is about telling the story about that, so that I can finish grieving for the systematically-correct-reasoning community that I _thought_ I had, and make peace with the world I _actually_ live in.

So, some backstory about me. Ever since I was fourteen years old—

(and I _really_ didn't expect to be blogging about this eighteen years later)

(I _still_ don't want to be blogging about this, but it actually turns out to be relevant to the story about trying to correct a philosophy-of-language mistake)

—my _favorite_—and basically only—masturbation fantasy has always been some variation on me getting magically transformed into a woman. I ... need to write more about the phenomenology of this, some time. I don't think the details are that important here? Maybe read the ["Man, I Feel Like a Woman" TV Tropes page](https://tvtropes.org/pmwiki/pmwiki.php/Main/ManIFeelLikeAWoman) and consider that the page wouldn't have so many entries if some male writers didn't have a reason to be _extremely interested_ in _that particular fantasy scenario_.

So, there was that erotic thing, which I was pretty ashamed of at the time, and _of course_ knew that I must never tell a single soul about. (It would have been about three years since the fantasy started that I even worked up the bravery to tell my Diary about it, in the addendum to entry number 53 on 8 March 2005.)

But within a couple years, I also developed this beautiful pure sacred self-identity thing, where I was also having a lot of non-sexual thoughts about being a girl. Just—little day-to-day thoughts. Like when I would write in my pocket notebook as my female analogue. Or when I would practice swirling the descenders on all the lowercase letters that had descenders [(_g_, _j_, _p_, _y_, _z_)](/images/handwritten_phrase_jazzy_puppy.jpg) because I thought my handwriting look more feminine. [TODO: another anecdote, clarify notebook]

The beautiful pure sacred self-identity thing doesn't _feel_ explicitly erotic.

[section: some sort of causal relationship between self-identity and erotic thing, but I assumed it was just my weird thing, not "trans", which I had heard of; never had any reason to formulate the hypothesis, "dysphoria"]

[section: another thing about me: my psychological sex differences denialism]

[section: Overcoming Bias rewrites my personality over the internet; gradually getting over sex differences denialism]

[...]

I'm avoiding naming anyone in this post even when linking to their public writings, in order to try to keep the _rhetorical emphasis_ on "true tale of personal heartbreak, coupled with sober analysis of the sociopolitical factors leading thereto" even while I'm ... expressing disappointment with people's performance. This isn't supposed to be character/reputational attack on my friends and (former??) heroes—at least, not more than it needs to be. I just _need to tell the story_.

I'd almost rather we all pretend this narrative was written in a ["nearby" Everett branch](https://www.lesswrong.com/posts/9cgBF6BQ2TRB3Hy4E/and-the-winner-is-many-worlds) whose history diverged from ours maybe forty-five years ago—a world almost exactly like our own as far as the macro-scale institutional and ideological forces at play, but with different individual people filling out the relevant birth cohorts. _My_ specific identity doesn't matter; the specific identities of any individuals I mention while telling my story don't matter. What matters is the _structure_: I'm just a sample from the _distribution_ of what happens when an American upper-middle-class high-Openness high-Neuroticism late-1980s-birth-cohort IQ-130 78%-Ashkenazi obligate-autogynephilic boy falls in with this kind of robot cult in this kind of world.

[...]

The short story ["Failed Utopia #4-2"](https://www.lesswrong.com/posts/ctpkTaqTKbmm6uRgC/failed-utopia-4-2) portrays an almost-aligned superintelligence constructing a happiness-maximizing utopia for humans—except that because [evolution didn't design women and men to be optimal partners for each other](https://www.lesswrong.com/posts/Py3uGnncqXuEfPtQp/interpersonal-entanglement), and the AI is prohibited from editing people's minds, the happiness-maximizing solution ends up splitting up the human species by sex and giving women and men their own _separate_ utopias, complete with artificially-synthesized romantic partners.

At the time, [I expressed horror](https://www.greaterwrong.com/posts/ctpkTaqTKbmm6uRgC/failed-utopia-4-2/comment/PhiGnX7qKzzgn2aKb) at the idea in the comments section, because my quasi-religious psychological-sex-differences denialism required that I be horrified. But looking back eleven years later (my deconversion from my teenage religion being pretty thorough at this point, I think), the _argument makes sense_ (though you need an additional [handwave](https://tvtropes.org/pmwiki/pmwiki.php/Main/HandWave) to explain why the AI doesn't give every _individual_ their separate utopia—if existing women and men aren't optimal partners for each other, so too are individual men not optimal same-sex friends for each other).

On my reading of the text, it is _significant_ that the AI-synthesized complements for men are given their own name, the _verthandi_, rather than just being referred to as women. The _verthandi_ may _look like_ women, they may be _approximately_ psychologically human, but the _detailed_ psychology of "superintelligently-engineered optimal romantic partner for a human male" is not going to come out of the distribution of actual human females, and judicious exercise of the [tenth virtue of precision](http://yudkowsky.net/rational/virtues/) demands that a _different word_ be coined for this hypothetical science-fictional type of person. Calling the _verthandi_ "women" would be _worse writing_; it would _fail to communicate_ the impact of what has taken place in the story.

Another post in this vein that had a huge impact on me was ["Changing Emotions"](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions). As an illustration of how [the hope for radical human enhancement is fraught with](https://www.lesswrong.com/posts/EQkELCGiGQwvrrp3L/growing-up-is-hard) technical difficulties, the Great Teacher sketches a picture of just how difficult an actual male-to-female sex change would be.

It would be hard to overstate how much of an impact this post had on me. I've previously linked it on this blog eight times. In June 2008, half a year before it was published, I encountered the [2004 mailing list post](http://lists.extropy.org/pipermail/extropy-chat/2004-September/008924.html) that was its predecessor. (The fact that I was trawling through old mailing list archives searching for content by the Great Teacher that I hadn't already read, tells you something about what a fanboy I am.) I immediately wrote to a friend: "[...] I cannot adequately talk about my feelings. Am I shocked, liberated, relieved, scared, angry, amused?"

The argument goes: it might be easy to _imagine_ changing sex and refer to the idea in a short English sentence, but the real physical world has implementation details, and the implementation details aren't filled in by the short English sentence. The human body, including the brain, is an enormously complex integrated organism; there's no [plug-and-play](https://en.wikipedia.org/wiki/Plug_and_play) architecture by which you can just swap your brain into a new body and have everything work without re-mapping the connections in your motor cortex. And even that's not _really_ a sex change, as far as the whole integrated system is concerned—

> Remapping the connections from the remapped somatic areas to the pleasure center will ... give you a vagina-shaped penis, more or less. That doesn't make you a woman.  You'd still be attracted to girls, and no, that would not make you a lesbian; it would make you a normal, masculine man wearing a female body like a suit of clothing.

But from the standpoint of my secret erotic fantasy, this is actually a _great_ outcome. 

[...]

> If I fell asleep and woke up as a true woman—not in body, but in brain—I don't think I'd call her "me".  The change is too sharp, if it happens all at once.

In the comments, [I wrote](https://www.greaterwrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions/comment/4pttT7gQYLpfqCsNd)—

> Is it cheating if you deliberately define your personal identity such that the answer is _No_?

(To which I now realize the correct answer is: Yes, it's fucking cheating! The map is not the territory! You can't change the current _referent_ of "personal identity" with the semantic mind game of declaring that "personal identity" now refers to something else! How dumb do you think we are?! But more on this later.)

[section: "X% of the ones with penises", moving to Berkeley, realized that my thing wasn't different; seemed like something that a systematically-correct-reasoning community would be interested in getting right]

[section: had a lot of private conversations with people, and they weren't converging with me]

[section: flipped out on Facebook; those discussions ended up getting derailed on a lot of appeal-to-arbitrariness conversation halters, appeal to "Categories Were Made"]

So, I think this is a bad argument. But specifically, it's a bad argument for _completely general reasons that have nothing to do with gender_. And more specifically, completely general reasons that have been explained in exhaustive, _exhaustive_ detail in _our own foundational texts_—including some material that I _know_ the Popular Author is intimately familiar with, because _he fucking wrote it_.

[section: noncentral-fallacy / motte-and-bailey stuff, other posts about making predictions https://www.lesswrong.com/posts/yCWPkLi8wJvewPbEp/the-noncentral-fallacy-the-worst-argument-in-the-world ]

The "national borders" metaphor is particularly galling if—[unlike](https://slatestarcodex.com/2015/01/31/the-parable-of-the-talents/) [the](https://slatestarcodex.com/2013/06/30/the-lottery-of-fascinations/) Popular Author—you _actually know the math_.

If I have a "blegg" concept for blue egg-shaped objects—uh, this is [our](https://www.lesswrong.com/posts/4FcxgdvdQP45D6Skg/disguised-queries) [standard](https://www.lesswrong.com/posts/yFDKvfN6D87Tf5J9f/neural-categories) [example](https://www.lesswrong.com/posts/yA4gF5KrboK2m2Xu7/how-an-algorithm-feels-from-inside), just [roll with it](http://unremediatedgender.space/2018/Feb/blegg-mode/)—what that _means_ is that (at some appropriate level of abstraction) there's a little [Bayesian network](https://www.lesswrong.com/posts/hzuSDMx7pd2uxFc5w/causal-diagrams-and-causal-models) in my head with "blueness" and "eggness" observation nodes hooked up to a central "blegg" category-membership node, such that if I see a black-and-white photograph of an egg-shaped object, I can use the observation of its shape to update my beliefs about its blegg-category-membership, and then use my beliefs about category-membership to update my beliefs about its blueness. This cognitive algorithm is useful if we live in a world where objects that have the appropriate statistical structure—if the joint distribution P(blegg, blueness, eggness) approximately factorizes as P(blegg)·P(blueness|blegg)·P(eggness|blegg).

"Category boundaries" are just a _visual metaphor_ for the math: the set of things I'll classify as a blegg with probability greater than _p_ is conveniently _visualized_ as an area with a boundary in blueness–eggness space. If you _don't understand_ the relevant math and philosophy—or are pretending not to understand only and exactly when it's politically convenient—you might think you can redraw the boundary any way you want, but you can't, because the "boundary" visualization is _derived from_ a statistical model which corresponds to _empirically testable predictions about the real world_. Fucking with category boundaries corresponds to fucking with the model, which corresponds to fucking with your ability to interpret sensory data. The only two reasons you could _possibly_ want to do this would be to wirehead yourself (corrupt your map to make the territory look nicer than it really is, making yourself _feel_ happier at the cost of sabotaging your ability to navigate the real world) or as information warfare (corrupt shared maps to sabotage other agents' ability to navigate the real world, in a way such that you benefit from their confusion).

[section: started a pseudonymous secret blog; one of the things I focused on was the philosophy-of-language thing, because that seemed _really_ nailed down: "...To Make Predictions" was the crowning achievement of my sabbatical, and I was also really proud of "Reply on Adult Human Females" a few months later. And that was going OK, until ...]

[section: hill of meaning in defense of validity, and I _flipped the fuck out_]

In 2008, the Great Teacher had this really amazing series of posts explaining the hidden probability-theoretic structure of language and cognition. Essentially, explaining _natural language as an AI capability_. What your brain is doing when you [see a tiger and say, "Yikes! A tiger!"](https://www.lesswrong.com/posts/dMCFk2n2ur8n62hqB/feel-the-meaning) is governed the [simple math](https://www.lesswrong.com/posts/HnPEpu5eQWkbyAJCT/the-simple-math-of-everything) by which intelligent systems make observations, use those observations to assign category-membership, and use category-membership to make predictions about properties which have not yet been observed. _Words_, language, are an information-theoretically efficient _code_ for such systems to share cognitive content.

And these posts hammered home the point over and over and over and _over_ again—culminating in [the 37-part grand moral](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong)—that word and category definitions are _not_ arbitrary, because there are optimality criteria that make some definitions _perform better_ than others as "cognitive technology"—

> ["It is a common misconception that you can define a word any way you like. [...] If you believe that you can 'define a word any way you like', without realizing that your brain goes on categorizing without your conscious oversight, then you won't take the effort to choose your definitions wisely."](https://www.lesswrong.com/posts/3nxs2WYDGzJbzcLMp/words-as-hidden-inferences)

> ["So that's another reason you can't 'define a word any way you like': You can't directly program concepts into someone else's brain."](https://www.lesswrong.com/posts/HsznWM9A7NiuGsp28/extensions-and-intensions)

> ["When you take into account the way the human mind actually, pragmatically works, the notion 'I can define a word any way I like' soon becomes 'I can believe anything I want about a fixed set of objects' or 'I can move any object I want in or out of a fixed membership test'."](https://www.lesswrong.com/posts/HsznWM9A7NiuGsp28/extensions-and-intensions)

> ["There's an idea, which you may have noticed I hate, that 'you can define a word any way you like'."](https://www.lesswrong.com/posts/i2dfY65JciebF3CAo/empty-labels)

> ["And of course you cannot solve a scientific challenge by appealing to dictionaries, nor master a complex skill of inquiry by saying 'I can define a word any way I like'."](https://www.lesswrong.com/posts/y5MxoeacRKKM3KQth/fallacies-of-compression)

> ["Categories are not static things in the context of a human brain; as soon as you actually think of them, they exert force on your mind. One more reason not to believe you can define a word any way you like."](https://www.lesswrong.com/posts/veN86cBhoe7mBxXLk/categorizing-has-consequences)

> ["And people are lazy.  They'd rather argue 'by definition', especially since they think 'you can define a word any way you like'."](https://www.lesswrong.com/posts/yuKaWPRTxZoov4z8K/sneaking-in-connotations)

> ["And this suggests another—yes, yet another—reason to be suspicious of the claim that 'you can define a word any way you like'.  When you consider the superexponential size of Conceptspace, it becomes clear that singling out one particular concept for consideration is an act of no small audacity—not just for us, but for any mind of bounded computing power."](https://www.lesswrong.com/posts/82eMd5KLiJ5Z6rTrr/superexponential-conceptspace-and-simple-words)

> ["I say all this, because the idea that 'You can X any way you like' is a huge obstacle to learning how to X wisely. 'It's a free country; I have a right to my own opinion' obstructs the art of finding truth. 'I can define a word any way I like' obstructs the art of carving reality at its joints. And even the sensible-sounding 'The labels we attach to words are arbitrary' obstructs awareness of compactness."](https://www.lesswrong.com/posts/soQX8yXLbKy7cFvy8/entropy-and-short-codes)

> ["One may even consider the act of defining a word as a promise to \[the\] effect [...] \[that the definition\] will somehow help you make inferences / shorten your messages."](https://www.lesswrong.com/posts/yLcuygFfMfrfK8KjF/mutual-information-and-density-in-thingspace)

[...]

You see the problem. If "You can't define a word any way you want" is a good philosophy lesson, it should be a good philosophy lesson _independently_ of the particular word in question and _independently_ of the current year. If we've _learned something new_ about the philosophy of language in the last ten years, that's _really interesting_ and I want to know what it is!

This is _basic shit_. As we say locally, this is _basic Sequences shit_.

[...]

**(I typically eschew the use of boldface in prose, but will be bolding key phrases and sentences in this post as a strategic concession to people's lack of reading comprehension.)**

**Almost everything I do is at least one meta level up from any actual decisions.** I'm _not_ trying to tell other people how to live their lives, because _that would be crazy_. I am obviously _not smart enough_ to tell other people what they should do _and get the right answer_. True, I am skeptical of currently-popular _theories_ of how gender works and how gender dysphoria works,[^concepts] because I think they are _false_ in certain knowable aspects and that I have a more accurate view in certain knowable aspects. That is _not the same thing_ as telling people to detransition! Maybe lots _more_ people should transition! But in order to _figure out_ what the correct decisions are—or what the best decisions are conditional on your axiomatic subjective values—we need to **get the theory right**. That's what I'm _trying_ to do. It would be nice to have some help!

[^concepts]: And indeed, whether "gender" and "gender dysphoria" are exactly the right concepts.

Men who wish they were women do not particularly resemble actual women! We just—don't? This seems kind of obvious, really? Telling the difference between fantasy and reality is kind of an important life skill?

Okay, I understand that in Berkeley 2020, that probably sounds like some kind of reactionary political statement, probably intended to provoke. But try interpreting it _literally_, as a _factual claim_ about the world. Adult human males who _fantasize about_ being adult human females, are still neverless drawn from the _male_ multivariate trait distribution, not the female distribution.

It seems useful to be able to _express this claim in natural language_. I can phrase the claim in more or fewer words, using a greater or lesser amount of caveats, qualifications, or polysyllabic obfuscations, depending on my audience's sensibilities and what aspects of my model I want to call attention to. But I need to be able to talk about the model _somehow_, and talking about the model becomes _more expensive_ if I'm not occasionally allowed to use the phrase "actual woman" in a context where [_you know goddamned well_ what I mean by it](/2018/Apr/reply-to-the-unit-of-caring-on-adult-human-females/).

I mean it just as I might say "actual meat" to distinguish such from [plant-based imitations](https://en.wikipedia.org/wiki/Meat_analogue), or "actual wood" to distinguish such from [composite materials](https://en.wikipedia.org/wiki/Wood-plastic_composite), without anyone raising an eyebrow. The general concept here is that of _mimickry_. The point is not to denigrate the mimic—one might have any number of reasons to _prefer_ meat substitutes or composite wood to the real thing. (Nonhuman animal welfare! Termite-proof-ness!) One might have any number of reasons to _prefer_ trans women to the real thing. (Though I still feel uncomfortable trying to think of any in particular.) The _point_ is that I need language that _asymmetrically_ distinguishes the _original_ thing, from the artificial thing that's trying to mimic its form while not being exactly the same thing, either by design or due to technological limitations.

Why not just say "cis" women? I do, often, depending on the audience and the context of what I'm trying to say. I can [code-switch](http://zackmdavis.net/blog/2016/10/code-switching-i/); I can entertain multiple frames—different maps that reflect different aspects of the same territory. I can even be polite, when being polite is _cheap_. But it's important to at least _acknowledge_ that "cis" and "actual" do not _convey the same meaning_. (Sufficiently advanced neuroscience would be able to confirm this by examining patterns of brain activity on hearing each word.) The _fact_ that they don't convey the same meaning is _why_ the latter is offensive—the source of controversy isn't that people love words that start with _c_ and hate words that that start with a vowel sound. Not being allowed to use the word "actual" in this context makes it harder to encode the _empirical hypothesis_ I'm trying to communicate, that "trans" isn't just pointing to a subcluster within the "woman" cluster (like "young woman" or "Japanese woman"), it's actually denoting a subcluster within the _male_ cluster in the subspace of dimensions corresponding to [developmental sex](http://unremediatedgender.space/2019/Sep/terminology-proposal-developmental-sex/)-related traits that—unfortunately, heartbreakingly—we don't know how to change with current technology.

The fact that I can't _talk about the world I see_ in the simple language that comes naturally to me without it inevitably being construed as a reactionary political statement is a _problem_. And it's a _rationality_ problem insofar as the world I see is potentially a more accurate model of the real world, than the world I'm allowed to talk about.

I can be polite in most circumstances, as the price of keeping the peace in Society. But it is a price, a cost—and it's a _cognitive_ cost, the cost of _destroying information_ that would make people uncomfortable. Systematically correct reasoners needn't _mention_ the cost in most circumstances (that would not be polite), but we should at least be able to refrain from indulging in clever [not-technically-lying](https://www.lesswrong.com/posts/PrXR66hQcaJXsgWsa/not-technically-lying) sophistry that tries to _make it look like there's no cost_. 

If we _actually had_ the magical perfect sex change technology described in "Changing Emotions", no one would even be _tempted_ to invent these clever category-gerrymandering mind games! People who wanted to change sex would just _do it_, and everyone would use corresponding language (pronouns and more) because it straightforwardly _described reality_—not as a political favor, or because of some exceedingly clever philosophy argument, but using the _same_ ordinary word-choice algorithms that they used for everything else. The fact that people keep inventing these clever category-gerrymandering mind games and refuse to engage when one of their peers or students spends thousands of words explaining why this is not how we do philosophy, is an indication that _something has gone very wrong_.[^motherfuckers]

[^motherfuckers]: We had an entire Sequence about this! You lying motherfuckers!

If we _actually had_ the magical perfect sex change technology described in "Changing Emotions"—if it cost $200,000, I would take out a bank loan and _do it_, and live happily ever after.

(Though I'd call myself a transwoman—one word, for the same reason the _verthandi_ in "Failed Utopia #4-2" got their own word. I currently write "trans woman", two words, as a strategic concession to the shibboleth-detectors of my target audience:[^two-words] I don't want to to _prematurely_ scare off progressive-socialized readers on account of mere orthography, when what I actually have to say is already disturbing enough.)

[^two-words]: For the unfamiliar: the [doctrine here](https://medium.com/@cassiebrighter/please-write-trans-women-as-two-words-487f153444fb) is that "transwoman" is cissexist, because "trans" is properly an adjective indicating a type of woman.

I definitely don't want to call (say) my friend "Irene" a man. That would be crazy! Because **her transition _actually worked_.** Because it actually worked _on the merits_. _Not_ because I'm _redefining concepts in order to be nice to her_. When I look at her, whatever algorithm my brain _ordinarily_ uses to sort people into "woman"/"man"/"not sure" buckets, returns "woman."

**If it looks like a duck, and it quacks like a duck, and you can model it as a duck without making any grevious prediction errors, then it makes sense to call it a "duck" in the range of circumstances that your model continues to be useful**, even if a pedant might point out that it's really ("really") an [Anatid](https://en.wikipedia.org/wiki/Anatidae)-[oid](https://en.wiktionary.org/wiki/-oid#Suffix) robot, or that that species is technically a goose.

_Literally_ all I'm asking for is for the branded systematically-correct-reasoning community to be able to perform _modus ponens_—

 (1) For all nouns _N_, you can't define _N_ any way you want without cognitive consequences [(for at least 37 reasons)](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong).
 (2) "Woman" is a noun.
 (3) _Therefore_, you can't define "woman" any way you want without cognitive consequences.

Note, **(3) is _entirely compatible_ with trans women being women**. The point is that if you want to claim that trans women are women, you need some sort of _argument_ for why that categorization makes sense in the context you want to use the word—why that map usefully reflects some relevant aspect of the territory. **If you want to _argue_ that trans women are women** _because_ hormone replacement therapy constitutes an effective sex change, or that trans is a brain-intersex condition and the brain is the true referent of "gender", or that [coordination constraints on _shared_ categories](https://www.lesswrong.com/posts/edEXi4SpkXfvaX42j/schelling-categories-and-simple-membership-tests) [support the self-identification criterion](/2019/Oct/self-identity-is-a-schelling-point/), that's fine, because **those are _arguments_ that someone who initially disagreed with your choice of categorization could _engage with on the merits_.** In contrast, **"I can define a word any way I want" can't be engaged with in the same way because it's a denial of the possibility of merits.**

[...]

An aside: being famous must _suck_. I haven't experienced this myself, but I'm sure it's true.

Oh, sure, it's nice to see your work get read and appreciated by people—I've experienced that much. (Shout-out to my loyal fans—all three of you![^fans]) But when you're _famous_, everybody wants a piece of you. The fact that your work influences _so many_ people, makes you a _target_ for anyone who wants to indirectly wield your power for their own ends. Every new author wants you to review their book; every ideologue wants you on their side ...

And when a crazy person in your robot cult thinks you've made a philosophy mistake that impinges on their interests, they might spend an _unreasonable_ amount of effort obsessively trying to argue with you about it.

[^fans]: I'm specifically thinking of W.E., R.S., and [Sophia](http://unremediatedgender.space/author/sophia/).

[section: email campaign that we spent a ridiculous amount of effort on]

[...]

Some readers who aren't part of my robot cult—and maybe some who are but didn't drink as many cups of the Kool-Aid as I did—might be puzzled at why I've been _so freaked out_ for _an entire year_ (!?!) by people being wrong about philosophy. And for almost anyone else in the world, I would just shrug, [set the bozo bit](https://en.wikipedia.org/wiki/Bozo_bit#Dismissing_a_person_as_not_worth_listening_to), and move on with my day. But when the _universally-acknowledged leading thinkers of my robot cult_ do it ...

Even people who aren't religious still have the same [species-typical psychological mechanisms](https://www.lesswrong.com/posts/Cyj6wQLW6SeF6aGLy/the-psychological-unity-of-humankind) that make religions work. The systematically-correct-reasoning community had come to fill a [similar niche in my psychology as a religion](https://www.lesswrong.com/posts/p5DmraxDmhvMoZx8J/church-vs-taskforce). I knew this, but the _hope_ was that this wouldn't come with the pathologies of a religion, because _our_ pseudo-religion was _about_ the rules of systematically correct reasoning. The system is _supposed_ to be self-correcting: if people are obviously, _demonstratably_ wrong, all you have to do is show them the argument that they're wrong, and then they'll understand the obvious argument and change their minds.

So to get a sense of the emotional impact here, imagine being a devout Catholic hearing their local priest deliver a sermon that _blatantly_ contradicts something said in the Bible—or at least, will predictably be interpreted by the typical parishioner as contradicting the obvious meaning of the Bible, even if the sermon also admits some contrived interpretation that's _technically_ compatible with the Bible. Suppose it's an ever-so-slightly-alternate-history 2014, and the sermon suggests that Christians who oppose same-sex marriage have no theological ground to stand on.

You _know_ this is wrong. Okay, maybe there's _some_ way that same-sex marriage could be compatible with the Church's teachings. But you would have to _argue_ for that; you _can't_ just say there's no arguments _against_ it and call that the end of the discussion! [1 Corinthians 6:9–10](https://www.biblegateway.com/passage/?search=1+Corinthians+6%3A9-10&version=NKJV): "Do you not know that the unrighteous will not inherit the kingdom of God? Do not be deceived. Neither fornicators [...] nor homosexuals, nor sodomites [...] will inherit the kingdom of God." It's _right there_. There's [a bunch of passages like that](https://www.livingout.org/the-bible-and-ssa). You _can't possibly_ not see it.

As a man of faith and loyal parishioner, you would _expect_ to be able to resolve the matter by bringing your concern to the priest, who would then see how the sermon had been accidentally misleading, and issue a clarification at next week's sermon, so that the people would not be led astray from the path of God.

The priest doesn't agree; he insists on the contrived technically-not-heresy interpretation. This would be a shock, but it wouldn't, yet, shatter your trust in the Church as an institution. Even the priest is still a flawed mortal man.

Then the Pope misinterets the Bible in the same way in his next encyclical. With the help of some connections, you appeal your case all the way to the Vatican—and the Pope himself comes back with the same _bullshit_ technically-not-heresy.

You realize that you _cannot take the Pope's words literally_. 

That would be _pretty upsetting_, right? To lose faith in, not your religion itself—_obviously_ the son of God still died for our sins—but the _institution_ that claims to faithfully implement your religion, but is actually doing something else. You can understand why recovering from that might take a year or so.

(Alternate-alternate title for this post: "[37](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong) Theses".)

Or maybe imagine an idealistic young lawyer working for the prosecution in the [Selective Draft Law Cases](https://en.wikipedia.org/wiki/Selective_Draft_Law_Cases) challenging the World War I draft. Since 1865, the Constitution _says_, "Neither slavery nor involuntary servitude, except as a punishment for crime whereof the party shall have been duly convicted, shall exist within the United States, or any place subject to their jurisdiction." If the words "involuntary servitude not as a punishment for a crime" _mean anything_, they surely include the draft. So the draft is unconstitutional. Right?

Someone asked me: "Wouldn't it be embarrassing if the community solved Friendly AI and went down in history as the people who created Utopia forever, and you had rejected it because of gender stuff?"

But the _reason_ it seemed _at all_ remotely plausible that our little robot cult could be pivotal in creating Utopia forever was _not_ "[Because we're us](http://benjaminrosshoffman.com/effective-altruism-is-self-recommending/), the world-saving good guys", but rather _because_ we were going to discover and refine the methods of _systematically correct reasoning_.

**If you're doing systematically correct reasoning, you should be able to get the right answer even when the question _doesn't matter_.** Obviously, the safety of the world does not _directly_ depend on being able to think clearly about trans issues. In the same way, the safety of a coal mine for humans does not _directly_ depend on [whether it's safe for canaries](https://en.wiktionary.org/wiki/canary_in_a_coal_mine): the dead canaries are just _evidence about_ properties of the mine relevant to human health.

The "discourse algorithm" (the collective generalization of "cognitive algorithm") that can't just _get this shit right_ in 2019 (because being out of step with the reigning Bay Area ideological fashion is deemed too expensive by a consequentialism that counts unpopularity as a cost), also can't get heliocentrism right in 1632 _for the same reason_—and I really doubt it can get AI alignment theory right in 2039.

If the people _marketing themselves_ as the good guys who are going to save the world using systematically correct reasoning are _not actually interested in doing systematically correct reasoning_ (because systematically correct reasoning leads to two or three conclusions that are politically "impossible" to state clearly in public, and no one has the guts to [_not_ shut up and thereby do the politically impossible](https://www.lesswrong.com/posts/nCvvhFBaayaXyuBiD/shut-up-and-do-the-impossible)), that's arguably _worse_ than the situation where "the community" _qua_ community doesn't exist at all.

[...]

A friend—call her ["Erin Burr"](https://genius.com/7888863)—tells me that I'm delusional to expect so much from "the community", that the original vision _never_ included tackling politically sensitive subjects. (I remember Erin recommending Paul Graham's ["What You Can't Say"](http://www.paulgraham.com/say.html) back in 'aught-nine, with the suggestion to take Graham's advice to figure out what you can't say, and then _don't say it_.)

Perhaps so. But back in 2009, **we did not anticipate that _whether or not I should cut my dick off_ would _become_ a politicized issue.**

**To be fair, it's not obvious that I _shouldn't_ cut my dick off!** A lot of people seem to be doing it nowadays, and a lot of them seem pretty happy! But in order to _decide_ whether to join them, I need _accurate information_. **I need an _honest_ accounting of the costs and benefits of transition, so that I can cut my dick off in the possible worlds where that's a good idea, and not cut my dick off in the possible worlds where it's not a good idea.**

And if the community whose marketing literature says they're all about systematically correct reasoning, is not only not going to be helpful at producing accurate information, but is furthermore going _actively manufacture fake rationality lessons_ that have been optimized to _confuse me into cutting my dick off_ independently of the empirical facts that determine whether or not we live in one of the possible worlds where cutting my dick off is a good idea, then that community is _fraudulent_. It needs to either _rebrand_—or failing that, _disband_—or failing that, _be destroyed_.

I don't think I'm setting [my price for joining](https://www.lesswrong.com/posts/Q8evewZW5SeidLdbA/your-price-for-joining) particularly high here? That's a reference to a post by the Great Teacher about how people [(especially nonconformist nerds like us)](https://www.lesswrong.com/posts/7FzD7pNm9X68Gp5ZC/why-our-kind-can-t-cooperate) tend to impose far too many demands before being willing to contribute their efforts to a collective endeavor. That post [concludes](https://www.lesswrong.com/posts/Q8evewZW5SeidLdbA/your-price-for-joining)—

> If the issue isn't worth your personally fixing by however much effort it takes, and it doesn't arise from outright bad faith, it's not worth refusing to contribute your efforts to a cause you deem worthwhile.

I think I've _more than_ met this standard. I _tried_ personally fixing the issue no matter how much effort it took! Also, the issue _does_, in fact, arise from outright bad faith. (We had [an entire Sequence](https://www.lesswrong.com/s/SGB7Y5WERh4skwtnb) about this! You lying motherfuckers!)

That ended up being quite a lot of effort!—but at this point I've _exhausted every possible avenue of appeal_. Arguing [publicly on the object level](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/) didn't work. Arguing [publicly on the meta level](https://www.lesswrong.com/posts/esRZaPXSHgWzyB2NL/where-to-draw-the-boundaries) didn't work. Arguing privately didn't work. There is _nothing left for me to do_ but lick my wounds, wait for my broken heart to heal, and hope that getting molecularly disassembled and turned into paperclips doesn't hurt too much.

[section: and _I_ get accused of playing politics?!— everyone else shot first — 2+2]

Here's what I think is going on. _After it's been pointed out_, all the actually-smart people can see that "Useful categories need to 'carve reality at the joints', and there's no reason for gender to magically be an exception to this _general_ law of cognition" is a better argument than "I can define the word 'woman' any way I want." No one is going to newly voice the Stupid Argument now that it's _known_ that I'm hanging around ready to pounce on it.

But the people who have _already_ voiced the Stupid Argument can't afford to reverse themselves, even if they're the sort of _unusually_ epistemically virtuous person who publicly changes their mind on other topics. It's too politically expensive to say, "Oops, that _specific argument_ for why I support transgender people was wrong for trivial technical reasons, but I still support transgender people because ..." because political costs are imposed by a mob that isn't smart enough to understand the concept of "bad argument for a conclusion that could still be true for other reasons." So I can't be allowed to win the debate in public.

The game theorist Thomas Schelling once wrote about the use of clever excuses to help one's negotiating counterparty release themselves from a prior commitment: "One must seek [...] a rationalization by which to deny oneself too great a reward from the opponent's concession, otherwise the concession will not be made."[^schelling]

[^schelling]: _Strategy of Conflict_, Ch. 2, "An Essay on Bargaining"

This is sort of what I was trying to do when soliciting—begging for—engagement-or-endorsement of "Where to Draw the Boundaries?" I thought that it ought to be politically feasible to _just_ get public consensus from Very Important People on the _general_ philosophy-of-language issue, stripped of the politicized context that inspired my interest in it, and complete with math and examples about dolphins and job titles. That _should_ be completely safe. If some would-be troublemaker says, "Hey, doesn't this contradict what you said about trans people earlier?", stonewall them. (Stonewall _them_ and not _me_!) Thus, the public record about philosophy is corrected without the VIPs having to suffer a social-justice scandal. Everyone wins, right?

But I guess that's not how politics works. Somehow, the mob-punishment mechanisms that aren't smart enough to understand the concept of "bad argument for a true conclusion", _are_ smart enough to connect the dots between my broader agenda and my (correct) abstract philosophy argument, such that VIPs don't think they can endorse my _correct_ philosophy argument, without it being _construed as_ an endorsement of me and my detailed heresies, even though (a) that's _retarded_ because **it's possible to agree with someone about a particular philosophy argument, while disagreeing with them about how the philosophy argument applies to the empirical facts of a particular object-level case**, and (b) **I would have _hoped_ that explaining the abstract philosophy problem in the context of dolphins would provide enough plausible deniability to defend against _retarded people_ who want to make everything about politics.**

The situation I'm describing is already pretty fucked, but it would be just barely tolerable if the actually-smart people were good enough at coordinating to _privately_ settle philosophy arguments. If someone says to me, "You're right, but I can't admit this in public because it would be too politically expensive for me. Sorry," I can't say I'm not _disappointed_, but I can respect that they labor under different constraints from me.

But we can't even have that, because saying "You're right, but I can't admit this in public" requires _trust_. 

[people can't trust me to stably keep secrets]

The Stupid Argument isn't just a philosophy mistake—it's a _socially load-bearing_ philosophy mistake.

And _that_ is intolerable. Once you have a single socially load-bearing philosophy mistake, you don't have a systematically-correct-reasoning community anymore. What you have is a _cult_. If you _notice_ that your alleged systematically-correct-reasoning community has a load-bearing philosophy mistake, and you _go on_ acting as if it were a systematically-correct-reasoning community, then you are committing _fraud_. (Morally speaking; I don't mean a sense of the word "fraud" that could be upheld in a court of law.)

[section: "Against Lie Inflation" (and less violently https://www.lesswrong.com/posts/tSemJckYr29Gnxod2/building-intuitions-on-non-empirical-arguments-in-science ) made me scream in fury (punch the lightswitch cover), because]

[section: the success of "Heads I Win" made me feel better; interesting how re-shares de-emphasized the political aspect]

[section: what's next for me?]

I'll be alright.
